package com.rehome.meetingbook.bean;

import java.util.List;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-21 11:17
 * 描述：
 */
public class YunQingExalBean {
    private String Total;
    private List<RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {

        //预约日期（格式：HH:mm）
        private String rq;
        //培训考试起始时间（格式：HH:mm）
        private String times;
        //培训考试结束时间（格式：HH:mm）
        private String timee;
        //预约总人数
        private String department_name;

        public String getRq() {
            return rq;
        }

        public void setRq(String rq) {
            this.rq = rq;
        }

        public String getTimes() {
            return times;
        }

        public void setTimes(String times) {
            this.times = times;
        }

        public String getTimee() {
            return timee;
        }

        public void setTimee(String timee) {
            this.timee = timee;
        }

        public String getDepartment_name() {
            return department_name;
        }

        public void setDepartment_name(String department_name) {
            this.department_name = department_name;
        }
    }
}